.formBackground{
	padding:0 0 0 6px;
	border: solid 1px #eaeaee;
	border-radius: 6px;
	background-color: #eaeaee;
	height: 35px;
}

.formBackground .ccm-search-block-text{
	float: left;
	width: 85%;
	border: none;
	background-color: #eaeaee;
	padding: 0;
	font-size: 16px;
	margin-top: 7px;
}

/* Small */
@media(min-width:768px) and (max-width:991px){
	.formBackground .ccm-search-block-text{
		width: 75%;
	}
}

/* Medium */
@media(min-width:992px) and (max-width:1199px){
	.formBackground .ccm-search-block-text{
		width: 80%;
	}
}

/* Large */
@media(min-width:1200px){
	.formBackground .ccm-search-block-text{
		width: 80%;
	}
}

.headerSearchButton {
	-max-width: 34px;
}